cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Schmitz, Jeffrey A" <Jeffrey.A.Schm...@boeing.com>
Subject RE: Build against Java 6
Date Wed, 09 May 2007 19:53:27 GMT
Sorry,
   But I'm unsure of how to use the linked files and where exactly to
put them in my build.  I'm guessing one (the second link) goes under:

{cocoon root}/src/blocks/databases/java/org/apache/databases/ibatis

But where does the other one go (if anywhere)? 

-----Original Message-----
From: Joerg Heinicke [mailto:joerg.heinicke@gmx.de] 
Sent: Wednesday, May 09, 2007 2:23 PM
To: users@cocoon.apache.org
Subject: Re: Build against Java 6

On 09.05.2007 20:28, Schmitz, Jeffrey A wrote:

>    I downloaded Cocoon 2.1.10 and tried to build against jdk1.6.0_01 
> but get the error below.  Does cocoon not yet work with java 6?

Changes have been made [1] but after 2.1.10.

Joerg

[1] http://svn.apache.org/viewvc?view=rev&revision=495743
[2] http://svn.apache.org/viewvc?view=rev&revision=495744

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message